"use strict";

require("./_utils/style/common/common.css");

require("./_utils/style/theme/element-plus.scss");

require("./basewindow/style/basewindow.css");

require("./toolbox/style/toolbox.css");

require("./toolbar/style/toolbar.css");

require("./advancedquery/style/advancedquery.css");

require("./featureidentify/style/featureidentify.css");

require("./featuretable/style/featuretable.css");

require("./overlayanalysis/style/overlayanalysis.css");

require("./opacity/style/opacity.css");

require("./legend/style/legend.css");

require("./sketch/style/sketch.css");

require("./layermanager/style/layerManager.css");

require("./layertree/style/layerTree.css");

require("./layerlist/style/layerList.css");

require("./xzqnavigation/style/xzqnavigation.css");

require("./bookmark/style/bookmark.css");

require("./locate/style/locate.css");

require("./featureselect/style/featureSelect.css");

require("./basemaptoggle/style/basemaptoggle.css");

require("./featureedit/style/featureedit.css");